<?php

namespace App\Http\Controllers\Finance;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

//Models
use App\Models\Auth\User;
use App\Models\Auth\UserRole;
use App\Models\Auth\UserPermission;
use App\Models\Esi\EsiScope;
use App\Models\Esi\EsiToken;

class BuybackController extends Controller
{
    //

    public function display() {
        return view('buyback.display');
    }

    public function process(Request $request) {

        return view('buyback.process');
    }
}
